#
# /etc/devfsd.conf(5) - devfsd(8) config
#

REGISTER	.*		MKOLDCOMPAT
UNREGISTER	.*		RMOLDCOMPAT
REGISTER	.*		MKNEWCOMPAT
UNREGISTER	.*		RMNEWCOMPAT
LOOKUP		.*		MODLOAD
REGISTER	^pty/s.*	PERMISSIONS	-1.tty	0600
REGISTER	^pts/.*		PERMISSIONS	-1.tty	0600
REGISTER	^sound/.*	PERMISSIONS	-1.sys	0660
REGISTER	^input/mouse0$	CFUNCTION GLOBAL mksymlink $devname usbmouse
UNREGISTER	^input/mouse0$	CFUNCTION GLOBAL unlink usbmouse
REGISTER	^input/mice$	CFUNCTION GLOBAL mksymlink $devname usbmouse
UNREGISTER	^input/mice$	CFUNCTION GLOBAL unlink usbmouse
